Net framework

  jon2 10:27 30 Nov 08
Locked

I have 6 copys of Microsoft Net Framework in addremove, do I need all or can I delete some of them? The latest one is V3

  Cymro. 10:43 30 Nov 08

I will be interested to see what answers you get to this one. Out of curiosity I checked my set up and it turns out that I have only two versions and one of these is a hot fix. The version that I have is marked as 1.1

  Batch 13:30 30 Nov 08

I'm not absolutely certain about this, but I have the impression that the later versions of .Net Framework are not necessarily backwards compatible (or at least some of the software that uses .Net Framework won't recognise the later versions).

I've certainly come across software that explictly wanted 1.1, not 2 or 3.

The answer to your question may lie with the software that you use that relies upon .Net Framework and the versions thereof that the software needs.

  cocteau48 13:48 30 Nov 08

.NET Framework issues are cumulative in so far as they do not supersede each other but rather add to each other. Having the latest version does not mean that you should remove the earlier versions.

  bluto1 17:12 30 Nov 08

cocteau48 is right, do not remove any .NET frameworks. From what I could see they appear to do different jobs. I don't know what they are though.

This thread is now locked and can not be replied to.

Huawei P10 review

1995-2015: How technology has changed the world in 20 years

An overview: What leading creative agencies are doing to improve diversity

New iPad, iPhone SE & Red iPhone 7 on sale now